.date-picker-popup .calendar-container > .month-selector {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.625rem;
}

.date-picker-popup .calendar-container > .month-selector .current-month {
  color: #333;
  font-size: 1rem;
  font-weight: 700;
}

.date-picker-popup .calendar-container > .month-selector .prev-month,
.date-picker-popup .calendar-container > .month-selector .next-month {
  display: flex;
  width: 1.875rem;
  height: 1.875rem;
  align-items: center;
  justify-content: center;
  color: #666;
}

.date-picker-popup .calendar-container > .weekday-header {
  display: flex;
  width: 100%;
}

.date-picker-popup .calendar-container > .weekday-header .weekday {
  box-sizing: border-box;
  flex: 0 0 14.2857%;
  max-width: 14.2857%;
  padding: 0.625rem 0;
  color: #999;
  font-size: 0.875rem;
  text-align: center;
}
